export interface Point {
  x: number;
  y: number;
}


export interface Padding {
  left?: number;
  top?: number;
  right?: number;
  bottom?: number;
}


export interface UndoRedo {
  undo() : void;
  redo() : void;
  undoSize() : number;
  redoSize() : number;
}